@media (prefers-color-scheme: dark) {
body{background-color:#000;color:#ddd}
#story{background-color:#222}
.blue { color: #0096FF; }
.lblue{color:lightblue}
.green{color:#929000}
a{color:lightgreen}
a:visited{color:#FF8AD8}
a:hover,a:visited:hover{color:#eee;background-color:#797979}
a:active{color:#000;background-color:teal}
a:visited:active{color:yellow;background-color:teal}
.lb{background-color:#21629E}
.lg{background-color:#009051}
#mail-form{border-color:#aaa;background-color:#333}
.notice,.end-note{background-color:#531B93;color:#76D6FF}
.notice p,.end-note p{color:#76D6FF}
.pager{border-color:#000;background-color:#000}
.curr{background-color:black;color:white}
.error{background-color:yellow;color:darkgreen}
.dlinks a,.bspan{color:#ddd;background-color:#555;}
#flcont{border:solid 1px #686868;background-color:#424242;}
.scrbut:active{color:beige;background-color:#ddd}
#pause,#stybut{border:1px solid #bbb;background-color:#424242;color:lightgreen}
.actionButton{background-color:#ddd;color:darkgreen}
.fadeout{background-image: linear-gradient(rgba(34,34,34,0)0%,rgba(34,34,34,1)100%);}
}
